/*
Theme Name:     Story Child
Author:         Pexeto
Author URI:     http://pexetothemes.com
Template:       thestory
*/

@import url("../thestory/style.css");

.dashboard{ background-color: #fff; }
.dash_container{
    width: 90%;
    margin: 70px auto;
}
.dash_container .left_column,
.dash_container .right_column{
    display: inline-block;
    vertical-align: top;
}
.dash_container .left_column{
    width: 30%;
}
.dash_container .left_column .profile_photo{
    background: url("img/businessman.jpg") no-repeat;
    background-size: contain;
    width: 100%;
    height: 500px;
}

/* HEADER CENTER TITLE */
.header-center-title {
    width: 100%;
    text-align: center;
    padding-bottom: 30px;
}
.header-center-title h2 { color: #FFF; position: relative; display: inline-block; }
.header-center-title h2:before{
    content: "";
    position: absolute;
    width: 50%;
    height: 1px;
    bottom: 0;
    left: 25%;
    border-bottom: 1px solid #FFF;   
}


/*Edit my profile page Begin*/

.loginbox{
    text-align: center;
}

.customtemplate .error{
    color: red;
}

.customtemplate .avatar{
    border: 0;
    border-radius: 0;
    padding: 0;
    margin: 0;
}

.customtemplate .leftavatarcontainer{
    width: 20%;
    margin-right: 50px;
    float: left;
    position: relative;
}
.customtemplate .leftavatarcontainer img{
    width: 100%;
    height: auto;
}

.customtemplate .leftavatarcontainer .nameover{
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    background: rgba(0,0,0,0.5);
    color: white;
    font-size: 40px;
    position: absolute;
    bottom: 0;
}

.customtemplate .centeruserinfo{
    width: 35%;
    margin-right: 1%;
    float: left;
}
.customtemplate .pagetitle{
    height: 50px;
    padding: 0;
    position: relative;
    text-transform: uppercase;
}
.customtemplate .pagetitle:before{
    content: "";
    position: absolute;
    border-bottom: 1px solid;
    width: 100px;
    left: 20px;
    bottom: 5px;
}
.customtemplate .centeruserinfo .cuicont{
    padding-right: 50px;
    border-right: 1px solid;
}
.customtemplate .centeruserinfo .wpua-edit{
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid;
}
.customtemplate .centeruserinfo .wpua-edit:after{
    clear: both;
}
.customtemplate .centeruserinfo .wpua-edit #wpua-images-existing #wpua-thumbnail-existing{
    width: 120px;
    float: left;
}
.customtemplate .centeruserinfo .wpua-edit #wpua-allowed-files-existing, .emp-template .centeruserinfo .wpua-edit #wpua-max-upload-existing{
    display: none;
}

.customtemplate .centeruserinfo .userinfoform{
    font-size: 20px;
}
.customtemplate .centeruserinfo .userinfoform input, .emp-template .centeruserinfo .userinfoform textarea{
    display: none;
}
.customtemplate .centeruserinfo .userinfoform span{
    font-weight: bold;
    color: #fdd200;
}
.customtemplate .centeruserinfo .userinfoform label{
    margin-right: 10px;
}
.customtemplate .centeruserinfo .userinfoform .pencil{
    max-height: 24px;
    width: auto;
    margin-bottom: 8px;
    padding-left: 10px;
    cursor: pointer;
}

.customtemplate .rightfundcontainer{
    width: 35%;
    float: left;
}
.customtemplate .rightfundcontainer .cmfltitle{
    margin: 30px 0 20px 0;
}
.customtemplate .rightfundcontainer .fundslist ul{
    width: 35%;
    margin-left: 10%;
    display: inline-block;
    vertical-align: top;
    font-size: 20px;
    list-style: none;
}
.customtemplate .rightfundcontainer .fundslist ul li{
    width: 100px;
    position: relative;
}
.customtemplate .rightfundcontainer .fundslist ul li img{
    width: 18px;
    height: auto;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 8px;
}

.customtemplate .rightfundcontainer .buttons{
    margin-left: 10%;
    margin-top: 50px;
}
.customtemplate .rightfundcontainer .buttons .ycfuttf{
    display: inline-block;
    margin-left: 10px;
    margin-top: 12px;
    vertical-align: top;
}
.customtemplate .buttons .button{
    margin-bottom: 20px;
}
.customtemplate .button{
    background-color: #ffcc66;
    color: white;
    font-weight: bold !important;
    padding: 10px 20px;
    border-radius: 0 !important;
}
.customtemplate .button.longbtn{
    min-width: 200px;
}

.customtemplate .mypopup{
    /*display: none;*/
    width: 350px;
    padding: 20px 50px 50px 50px;
    border: 1px solid #fdd200;
    border-radius: 10px;
    position: fixed;
    top: 50%;
    margin-top: -200px;
    left: 50%;
    margin-left: -200px;
    background-color: white;
    display: none;
}

.customtemplate .mypopup .closemypopup{
    font-size: 20px;
    font-weight: bold;
    color:  #fdd200;
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}

.customtemplate .editmythresholdpopup img{
    margin-right: 10px;
}
.customtemplate .editmythresholdpopup #thresholdsubmit, .customtemplate .editfrequencypopup #editfrequencysubmit{
    margin-top: 20px;
}


/*Edit my profile page End*/



/*Ruby Dashboard page Begin*/

.customtemplate .calcontainer{
    margin-bottom: 20px;
    margin-top: 10px;
}

.customtemplate .calcontainer .caltitle{
    display: inline-block;
    vertical-align: middle;
}

.customtemplate .calcontainer .alertcircle{
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
}

.customtemplate .fundslisttable th, .customtemplate .fundslisttable td{
    vertical-align: middle;
    text-align: center;
    font-size: 16px;
}
.customtemplate .fundslisttable th{
    background-color: #f1f1f1;
}

.customtemplate .advicefromrubycontent{
    font-size: 16px;
    padding: 50px 0 0 80px;
}

.customtemplate .resourcesandlinks{
    font-size: 16px;
}
.customtemplate .resourcesandlinks .inlinelinks a{
    display: inline-block;
    margin-right: 20px;
}

.rd-template .rightbuttons{
    margin-top: 135px;
    margin-left: 5%;
    float: left;
    width: 35%;
}


/*Ruby Dashboard page End*/


/*Alert History page Begin*/
.ah-template .pagetitle{
    margin-bottom: 20px;
}
.ah-template .rightbuttons {
    float: left;
    margin-left: 5%;
    margin-top: 70px;
    width: 35%;
}
.ah-template .viewmorecontainer{
    text-align: right;
    margin-top: 20px;
}

/*Alert History page End*/



.ajax_message {    
    display: block;
    margin-top: 30px;
    font-weight: bold;
}

#addfunfselect {
    width: 230px;
    height: 35px;
}


/* RUBY DASHBOARD CHANGES */
.page-template-ruby-dashboard-template .rd-template {
    width: 100%;
    max-width: 1200px;
    margin: 0px auto;
    box-shadow: none;
}
.page-template-ruby-dashboard-template .rd-template .rightbuttons{ 
    float: left;
    width: 100%;
    margin: 0px;
}
.page-template-ruby-dashboard-template .customtemplate .centeruserinfo {
    width: 100%;
    position: relative;
}
.page-template-ruby-dashboard-template .customtemplate .advicefromrubycontent {
    padding: 50px 0 0 0px;
}
.page-template-ruby-dashboard-template .customtemplate .button {
    padding: 10px 18px  !important;
}

.page-template-ruby-dashboard-template .fundslisttable tr th:first-of-type { width: 200px; }
.page-template-ruby-dashboard-template .fundslisttable tr td:first-of-type { width: 200px; }

.page-template-ruby-dashboard-template .pop-up-first-login {
    /*background-color: #efefef;
    border: 1px solid #ccc;
    border-radius: 10px;
    -o-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    box-sizing: border-box;  
    padding: 10px;
    position: absolute;
    right: 20%;
    color: #000;
    font-weight: bold;
    z-index: 999;*/
        
    width: 100%;
    height: 100%;
    z-index: 9999;
    position: fixed;
    background: rgba(0, 0, 0, 0.88);
}
.page-template-ruby-dashboard-template .pop-up-first-login .contentje {
    width: 100%;
    color: #000;    
    max-width: 300px;
    position: absolute;
    border-radius: 10px;
    -o-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-color: #dedede;
    transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    top: 100px;
    left: 50%;
    background-color: #FFF;
    text-align: center;
    padding: 30px 0px;
    border: 1px solid #000;
    overflow: hidden;
}
.page-template-ruby-dashboard-template .pop-up-first-login .contentje a {
    font-weight: bold;
    color: #ffcc66;
    font-size: 17px;
    color: #ffb31c;
}
.page-template-ruby-dashboard-template .pop-up-first-login .contentje a:hover { text-decoration: underline; }



/* ALERT HISTORY CHANGES */
.page-template-alert-history-template .ah-template {
    width: 100%;
    max-width: 1200px;
    margin: 0px auto;
    box-shadow: none;
}
.page-template-alert-history-template .ah-template .rightbuttons{ 
    float: left;
    width: 100%;
    margin: 0px;
}
.page-template-alert-history-template .customtemplate .centeruserinfo {
    width: 100%;
}
.page-template-alert-history-template .customtemplate .advicefromrubycontent {
    padding: 50px 0 0 0px;
}
.page-template-alert-history-template .customtemplate .button {
    padding: 10px 18px  !important;
}

.page-template-alert-history-template .fundslisttable tr th:first-of-type { width: 200px; text-align: left; padding-left: 20px; }
.page-template-alert-history-template .fundslisttable tr td:first-of-type { width: 200px; text-align: left; padding-left: 20px; }

.page-template-alert-history-template .viewmorecontainer { text-align: left; }
.page-template-alert-history-template .viewmorecontainer img { display: inline-block; margin-top: 7px; vertical-align: top; display: none; }


/* EDIT MY PROFILE CHANGES */
.page-template-edit-my-profile-template .emp-template {
    width: 100%;
    max-width: 1200px;
    margin: 0px auto;
    box-shadow: none;
}

.page-template-edit-my-profile-template .emp-template .centeruserinfo { width: 100%; }
.page-template-edit-my-profile-template .emp-template .centeruserinfo .cuicont { border: none; }

.page-template-new-account-setup-steps .rightfundcontainer .fundslist ul,
.page-template-edit-my-profile-template .emp-template .rightfundcontainer .fundslist ul { margin-left: 0px; }

.page-template-new-account-setup-steps .rightfundcontainer,
.page-template-edit-my-profile-template .emp-template .rightfundcontainer .buttons { margin-left: 0px; }

.page-template-new-account-setup-steps .rightfundcontainer.
.page-template-edit-my-profile-template .emp-template .rightfundcontainer { width: 100%; }

.emp-template .button { padding: 10px 16px; }

.page-template-edit-my-profile-template #fundcomment { font-size: 16px; margin-top: 20px; }
.page-template-edit-my-profile-template #fundcomment a { display: block; }

/* PAID MEMBERSHIP BUTTON HOVER */
/*.pmpro_btn.pmpro_btn-submit-checkout:hover { background: #ffcc66 !important; }
.pmpro_btn.pmpro_btn-submit-checkout { background: #ffcc66 !important; }
.pmpro_btn.pmpro_btn-submit-checkout:hover { background: #ffcc66 !important; }*/

.second-inner-wrapper {
    width: 100%;       
    max-width: 1200px;
    margin: 50px auto;
    background: #FFF;
    padding: 30px 60px;
    box-sizing: border-box;  
}
.second-inner-wrapper .content-box { padding: 0px; }

#main-container .page-wrapper { background: #d7cce2; }

h1 { font-size: 32px; }
h2 { font-size: 25px; }
h1, h2, h3, h4, h5, h6 { color: #330966 !important; }

/* FIRST SET FORM */
.pop-up-first-login h3 {
    font-size: 18px;
    margin-top: 20px;
}

.pop-up-first-login .set_inner { margin-bottom: 30px; }
.pop-up-first-login .set_frequency h3 { margin-bottom: 10px; }

.pop-up-first-login .set_all_container {   
    overflow: hidden;
}
.pop-up-first-login .set_all_container { width: 200%; }
.pop-up-first-login form { display: inline-block; float: left; width: 50%; }

.pop-up-first-login .set_all_container .error { color: #FF0000; font-size: 13px; }

#first_set_form2 #editfrequencyradio-error { margin-bottom: 20px; display: block; }

#first_set_form2 #set_finish_btn { padding: 0px 30px; display: block; font-size: 18px; box-sizing: border-box; }

/* NEW YELLOW COLOR */
.pmpro-checkout a, .pmpro-checkout a:hover { color: #FDD200; }
.pmpro-checkout .pmpro_radio { color: #555; }
.pmpro-checkout input[type="button"], .pmpro-checkout input[type="button"]:hover, .pmpro-checkout input[type="submit"], .pmpro-checkout input[type="submit"]:hover { color: #000; background: #FDD200 !important; }
.pmpro_btn.pmpro_btn-submit-checkout { margin-top: 10px; }
.pmpro-checkout .second-inner-wrapper { padding-bottom: 65px; }

.pmpro-confirmation #nav-below .nav-next a {
    background: #fdd200 none repeat scroll 0 0 !important;
    color: #000;
    font-size: 13px;
    padding: 12px 50px;    
    text-transform: uppercase;
    border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin-right: 20px;
    font-family: Montserrat,"Open Sans",Helvetica,Arial,sans-serif;
}

.pmpro-confirmation #nav-below { margin: 20px 0px; }
.pmpro-confirmation .second-inner-wrapper .content-box { padding-bottom: 20px; }

.page-template-new-account-setup-steps .new-account-steps-link a,
.page-template-edit-my-profile-template #fundcomment a {
    background: #fdd200 none repeat scroll 0 0 !important;
    color: #000;
    font-size: 13px;
    padding: 12px 50px;    
    text-transform: uppercase;
    border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    display: inline-block;
    margin-top: 15px;
    -webkit-border-radius: 4px;    
    font-family: Montserrat,"Open Sans",Helvetica,Arial,sans-serif;
}

#new-account-setup-steps{
	
	list-style: none;
	list-style-position: inside;
	font-size: 0;
	margin: 0;
	width: 100%;
	text-align: center;
	
}

#new-account-setup-steps li{
	
	display: inline-block;
	
}

.new-account-setup-step-number{
	
	width: 50px;
	height: 50px;
	
}

.new-account-setup-step-number rect,
.new-account-setup-step-filler-line line{
	
	fill: #330966;
	stroke: #330966;
	
}

.active-step .new-account-setup-step-number rect,
.active-step .new-account-setup-step-filler-line line{
	
	fill: #ffcc66;
	stroke: #ffcc66;
	
}

.new-account-setup-step-number text{
	
	fill: white;
	
}

.new-account-setup-step-filler-line{
	
	width: 100px;
	height: 50px;
	
}

div[id^="step-"]:not(#step-1){
	
	display: none;
	
}

.page-template-new-account-setup-steps .customtemplate .rightfundcontainer{
	
	float: none;
	
}

.page-template-new-account-setup-steps .save-and-continue-button{
	
	font-size: 100%;
	line-height: 20px;
	margin: 2px 0;
	
}

.page-template-new-account-setup-steps .alertcircle{
	
	width: 200px;
	vertical-align: middle;
	margin: 0 20px 0 0;
	
}

.page-id-593 #full-width .section-boxed{
	
	background-color: #fff;
	
}

.page-id-566 .pmpro_btn.pmpro_btn-submit:hover{
background-color: #ffcc66!important;
}
.page-id-566 .pmpro_btn.pmpro_btn-cancel:hover{
background-color: #ffcc66!important;
}
.footer-nav li a {
color:#fff!important;
}
.button,.button:hover{color:#fff!important;
}